<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <title>animalerie_json</title>
</head>
<body>
    <div class="container">
        <h1 class="text-center">Animalerie M. Dolittle</h1>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md">
                <button type="button" onclick="exo1()" class="btn btn-primary">1</button>
            </div>
            <div class="col-md">
                <button type="button" onclick="exo2()" class="btn btn-secondary">2</button>
            </div>
            <div class="col-md">
                <button type="button" onclick="exo3()" class="btn btn-success">3</button>
            </div>
            <div class="col-md">
                <button type="button" onclick="exo4()" class="btn btn-danger">4</button>
            </div>
            <div class="col-md">
                <button type="button" onclick="exo5()" class="btn btn-warning">5</button>
            </div>
        </div>
    </div>
    
    <script type="text/javascript" src="app.js"></script>
</body>
</html>